Name: libmustux
Version: 0.18.0
Release: alt1

Summary: MustuxLib - the common library for all mustux applications
Summary(ru_RU.KOI8-R): MustuxLib -     mustux-
Group: System/Libraries
License: GPL
Url: http://www.nongnu.org/protux

Packager: Yuri N. Sedunov <aris@altlinux.ru>

Source: http://savannah.nongnu.org/download/protux/%name-%version.tar.gz

# Automatically added by buildreq on Thu Jul 10 2003
BuildRequires: XFree86-libs fontconfig freetype2 gcc-c++ gcc-g77 libalsa2-devel libaudio libexpat libjpeg liblcms libmng libqt3-devel libstdc++-devel

%description
MustuxLib is the library that is common to all mustux applications.

%description -l ru_RU.KOI8-R
MustuxLib --   ,    
mustux-

%package devel
Summary: Development files for %name
Summary(ru_RU.KOI8-R):    mustux-
Group: Development/C++
Requires: %name = %version-%release

%description devel
MustuxLib is the library that is common to all mustux applications.

This package contains the header files and development libraries for
%name package

%description -l ru_RU.KOI8-R devel
MustuxLib --   ,    
mustux-.

       , 
  mustux-.

%define qtdir %_libdir/qt3

%prep
%setup -q

%build
export QTDIR=%qtdir
%configure
%make_build

%install
%makeinstall

%__chmod -x NEWS README

%post -p %post_ldconfig
%postun -p %postun_ldconfig

%files
%_libdir/*.so.*
%doc ChangeLog README AUTHORS NEWS TODO

%files devel
%_bindir/*
%_libdir/*.la
%_libdir/*.so
%_includedir/*
%_datadir/aclocal/*

%changelog
* Thu Jul 10 2003 Yuri N. Sedunov <aris@altlinux.ru> 0.18.0-alt1
- 0.18.0
- summary, description by avp

* Tue Apr 08 2003 Yuri N. Sedunov <aris@altlinux.ru> 0.17.0-alt1
- 0.17.0

* Tue Mar 25 2003 Yuri N. Sedunov <aris@altlinux.ru> 0.16.0-alt1
- First build for Sisyphus.

